@charset "UTF-8";
html,
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
p,
blockquote,
th,
td {
  font-family: "宋体", "宋体-简", "Hiragino Sans GB", "Hiragino Sans GB W3", "Microsoft YaHei", Arial, Helvetica, sans-serif !important;
  font-size: "12px";
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: transparent;
}

html {
  font-size: 62.5%;
}

.container-fluid {
  padding-left: 0px;
  padding-right: 0px;
  width: 100%;
}

.db {
  display: block;
  width: 100%;
}

/* 
    箭头
    @include arrow(direction,size,color);
**/
/*
    超出省略号
    @include ell();
 * */
/*
    inline-block
    @include inline_block();
 * */
/*
    font-size of REM
    @include font_size(fz);
 * */
.service_index__box_1 {
  padding-bottom: 50px;
}

.service_index__box_2_out {
  padding-top: 50px;
}

.service_index__box_2 {
  position: relative;
}

.service_index__box_2 .bg {
  display: block;
  width: 100%;
}

.service_index__box_2 ul {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}

.service_index__box_2 ul li {
  width: 50%;
  background-color: rgba(255, 255, 255, 0.8);
  padding: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.service_index__box_2 ul li:nth-child(2) {
  border-left: 1px solid #d5d5d5;
}

.service_index__box_2 ul li img {
  width: 100px;
}

.service_index__box_2 ul li .txt_con {
  padding-left: 20px;
}

.service_index__box_2 ul li .txt_con h3 {
  color: #398787;
  font-size: 24px;
  font-size: 2.4rem;
  margin-bottom: 10px;
}

.service_index__box_2 ul li .txt_con p {
  font-size: 18px;
  font-size: 1.8rem;
}

.service_index__box_3 {
  background: url(../images/service/bg_1.jpg) center no-repeat;
  background-size: cover;
  padding: 100px 0;
}

.service_index__box_3 ul.flex {
  align-items: stretch;
}

.service_index__box_3 ul.flex li {
  width: 49%;
}

.service_index__box_3 ul.flex li.box_1 .in_box {
  background: url(../images/service/bg_2.jpg) center no-repeat;
  background-size: cover;
  padding: 40px;
}

.service_index__box_3 ul.flex li.box_1 .in_box p {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.6;
}

.service_index__box_3 ul.flex li.box_1 .in_box a {
  position: relative;
}

.service_index__box_3 ul.flex li.box_1 .in_box a:hover img.qr {
  opacity: 1;
  visibility: visible;
}

.service_index__box_3 ul.flex li.box_1 .in_box a img.qr {
  position: absolute;
  right: -140px;
  padding: 10px;
  border-radius: 4px;
  background-color: #fff;
  width: 120px;
  top: 0;
  opacity: 0;
  visibility: hidden;
  transition: all .36s;
  margin-top: -50px;
}

.service_index__box_3 ul.flex li.box_1 .in_box .buy_btn {
  transition: all .36s;
}

.service_index__box_3 ul.flex li.box_2 .in_box {
  background-color: #fff;
  padding: 40px;
}

.service_index__box_3 ul.flex li.box_2 .in_box table {
  width: 100%;
}

.service_index__box_3 ul.flex li.box_2 .in_box table th, .service_index__box_3 ul.flex li.box_2 .in_box table td {
  padding-left: 20px;
  padding-right: 20px;
}

.service_index__box_3 ul.flex li.box_2 .in_box table th {
  border-top: 2px solid #398787;
  background-color: #ebf3f3;
  color: #398787;
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: 700;
  padding-top: 20px;
  padding-bottom: 20px;
}

.service_index__box_3 ul.flex li.box_2 .in_box table td {
  border: 1px solid #e6e6e6;
  font-size: 16px;
  font-size: 1.6rem;
  padding-top: 15px;
  padding-bottom: 15px;
}

/*.service_index__box_3 ul.flex li.box_2 .in_box table td:nth-child(3n), .service_index__box_3 ul.flex li.box_2 .in_box table td.last {*/
/*  border-right: 0;*/
/*}*/

.service_index__box_3 ul.flex li.box_2 .in_box table td p {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.8;
}

.service_index__box_4 {
  padding: 100px 0;
  background: url(../images/service/bg_3.jpg) center no-repeat;
  background-size: cover;
}

.service_index__box_4 ul li {
  margin-bottom: 15px;
  display: flex;
}

.service_index__box_4 ul li i {
  background: url(../images/service/ico_bg.png) center no-repeat;
  background-size: cover;
  width: 30px;
  height: 30px;
  line-height: 30px;
  margin-top: 0;
  color: #398787;
  text-align: center;
  font-size: 16px;
  font-size: 1.6rem;
  font-style: normal;
  font-weight: 700;
}

.service_index__box_4 ul li p {
  width: calc(100% - 30px);
  padding-left: 20px;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.6;
}

.aud__box_1 {
  padding: 100px 0;
  background: url(../images/service/aud_bg_1.jpg) center no-repeat;
  background-size: cover;
}

.aud__box_1 .box.flex {
  justify-content: flex-start;
  align-items: stretch;
}

.aud__box_1 .box.flex ul.flex {
  width: 65%;
  align-items: stretch;
}

.aud__box_1 .box.flex ul.flex li {
  width: 50%;
  background-color: #fff;
  padding: 30px 50px;
  text-align: center;
}

.aud__box_1 .box.flex ul.flex li:nth-child(2), .aud__box_1 .box.flex ul.flex li:nth-child(3) {
  background-color: #f5f5f5;
}

.aud__box_1 .box.flex ul.flex li img {
  display: block;
  margin: 0 auto 20px;
  max-width: 80%;
}

.aud__box_1 .box.flex ul.flex li h3 {
  color: #398787;
  font-size: 24px;
  font-size: 2.4rem;
  margin-bottom: 10px;
}

.aud__box_1 .box.flex ul.flex li p {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.6;
}

.zm_box {
  background: url(../images/service/zm_bg.jpg) center no-repeat;
  background-size: 100% 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 35%;
}

.zm_box img {
  width: 50%;
  margin: 0 auto 40px;
}

.zm_box p {
  color: #fff;
  font-size: 28px;
  font-size: 2.8rem;
  margin-bottom: 40px;
  text-align: center;
}

.zm_box h6 {
  text-align: center;
}

.zm_box .page_btn {
  background: url(../images/service/btn_bg.png) center no-repeat;
  background-size: 100% 100%;
  text-align: center;
  color: #fff;
  font-size: 16px;
  font-size: 1.6rem;
  padding: 10px 30px;
}

.zm_box .page_btn:hover {
  text-decoration: none;
  color: #398787;
  background: #fff;
}

.aud__box_2 {
  padding: 100px 0;
  background: url(../images/service/e_bg_2.jpg) center no-repeat;
  background-size: 100% 100%;
}

.xl_box {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.xl_box.s_2 {
  padding-top: 45%;
}

.xl_box.s_2 p {
  order: -2;
}

.xl_box.s_2 .blank {
  order: -1;
  margin: 0 auto -17px;
}

.xl_box.s_2 .img_box {
  order: 1;
}

.xl_box .img_box {
  padding: 17px;
  position: relative;
  z-index: 2;
}

.xl_box .img_box::before {
  content: "";
  background: url(../images/service/jd_3.png) center;
  width: 18px;
  height: 18px;
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
}

.xl_box .img_box::after {
  content: "";
  background: url(../images/service/jd_3.png) center;
  transform: rotate(180deg);
  width: 18px;
  height: 18px;
  background-size: cover;
  position: absolute;
  bottom: 0;
  right: 0;
}

.xl_box .img_box img {
  display: block;
  width: 100%;
}

.xl_box .blank {
  width: 1px;
  background-color: #398787;
  height: 100px;
  position: relative;
  z-index: 1;
  margin: -17px auto 0;
}

.xl_box .blank::after {
  content: "";
  background: url(../images/service/jt_2.png) center no-repeat;
  background-size: cover;
  width: 50px;
  height: 50px;
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -25px;
}

.xl_box .blank::before {
  content: "";
  background: url(../images/service/jt_1.png) center no-repeat;
  background-size: 100% 100%;
  width: 300px;
  height: 22px;
  position: absolute;
  top: 15px;
  left: 40px;
  margin-left: -25px;
}

.xl_box p {
  text-align: center;
}

.xl_box p span {
  background-color: #fff;
}

/*.aud__box_3{*/
/*    height: 400px;*/
/*    background:url(../images/pm.jpg) center no-repeat;*/
/*    background-size:cover;*/
/*    background-attachment:fixed;*/
/*}*/

.aud__box_3 img{
    display: block;
    width: 100%;
}



